@CHARSET "UTF-8";
@import url(foundation/normalize.css);

html, p {
	font: Normal 1.1em "Source Sans Pro", Arial, Helvetica, sans-serif;
	color: #999999;
	letter-spacing: 0.03em;
	line-height: 1.5em;
	font-weight: 300;
}

body, td#sitePreview {
	background: #f1f1f1;
	color: #999999;
	font-family: "Raleway", Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 200;
	font-family: "Raleway", Arial, Helvetica, sans-serif;
	line-height: 1.2;
	color: #282828;
}

h1 { font-size: 40px; margin: 20px 0; font-weight: 200; }
h2 { font-size: 32px; margin: 20px 0; }
h3 { font-size: 26px; margin: 20px 0; }
h4 { font-size: 20px; margin: 20px 0; }
h5 { font-size: 16px; margin: 20px 0; }
h6 { font-size: 14px; margin: 20px 0; }

/** HEADER **/

header {
	position: absolute;
	top: 3em;
	left: 0;
	width: 100%;
	margin: 0;
	z-index: 10;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

#header-wrapper {
	max-width: 1200px;
}

#header-logo a img {
	width: 80px;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

/** EOF HEADER **/

/** NAVIGATION **/

nav#main-nav {
	text-align: right;
	padding-top: 2em;
}

nav#main-nav a {
	padding: 1em;
	text-transform: uppercase;
	color: #fff;
	font-weight: 400;
	letter-spacing: 0.1em;
	font-size: 0.875em;
	white-space: nowrap;
	/*font-family: "azo-sans-web", Arial, Helvetica, sans-serif;*/
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

nav#main-nav.fr a {
	font-size: 0.75em;
}

header.dark nav#main-nav a {
	color: #ec5258;
}

nav#main-nav a:hover {
	opacity: 0.5;
}

nav#main-nav a:last-of-type { padding-right: 0; }

#off-canvas-btn { display: none; }

/**	SIDEBAR	**/
#sidebar {
	padding: 0 15px;
	width: 220px;
}

#sidebar * {
	color: #fff;
}

#logo-mobile {
	width: 40px;
}

#sidebar h4 {
	font-size: 1.25em;
	text-transform: uppercase;
	color: #666;
}

nav#main-mobile {
	padding-top: 1em;
}

nav#main-mobile a { display: none; }

nav#main-mobile ul a { display: block; }

nav#main-mobile ul {
	list-style: none;
	margin-left: 0;
	margin-bottom: 0;
}

nav#main-mobile ul ul {
	/*list-style: square;
	margin-left: 20px;*/
}

nav#main-mobile ul ul a {
	/*text-transform: lowercase !important;
	color: #aaa !important;
	font-size: 0.75em;*/
}

#sidebar a {
	display: block;
	line-height: 2em;
	font-family: 'NovecentowideLight', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1em;
	margin: 0 0 0.35em 0;
	letter-spacing: 0.15em;
}

#sidebar hr {
	border: none;
	height: 1px;
	border-bottom: 1px solid #444;
}

#copy-mobile {
	display: block;
	float: right;
}

#copy-mobile a {
	text-transform: none;
	font-weight: 300;
	opacity: 0.5;
	font-size: 0.65em;
	letter-spacing: 0;
}

#copy-mobile a:hover {
	opacity: 1;
}

#copy-mobile a img {
	width: 40px;
	height: auto;
}

.sidebar-button {
	opacity: 1;
}

.sidebar-button:hover {
	opacity: 0.8;
}

/**	eof SIDEBAR	**/

/** EOF NAVIGATION **/

/** SITE WRAPPER **/

#site-wrapper {
	background: white;
	/*border: 1px solid red;*/
}

/** EOF SITE WRAPPER **/

/** ARTICLES **/

.listArticles {
	list-style: none;
	margin-left: 0;
}

.product-list .articleHeader, .product-list .readmore-holder { display: none; }

.product-list ul.listArticles>li {
	padding: 1em 0 0 0;
	border-bottom: 1px solid #eee;
}
.product-list ul.listArticles>li:last-of-type { border-bottom: none; }

.product-page .singleArticle .articleHeader { display: none; }

.product-page a.group {
	display: block;
	background: url(../images/bg-product-image.png) center center no-repeat transparent;
}

.product-page a.group img {
	opacity: 1;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

.product-page a.group:hover img {
	opacity: 0.5;
}

/*	Frontpage	*/

#frontpage-videohightlight-header-holder {
	position: relative;
	background: url(../images/bg-video-poster.jpg) center center no-repeat;
	//background: url(../images/bg-video-no-effects-poster.jpg) center center no-repeat;
	background-size: cover;
}

#frontpage-videohightlight-header-holder #video-article-holder {
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	width: 100%;
	text-align: center;
}

#frontpage-videohightlight-header-holder #video-article-holder ul {
	margin: 0;
}

#frontpage-videohightlight-header-holder h1 {
	position: relative;
	top: auto;
	margin: 0;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
}

#frontpage-hightlight-header-holder-1 img, #frontpage-hightlight-header-holder-2 img { display: none; }

.big-background.frontpage .articleHeader,
.big-background.frontpage a.readMore { display:none; }

.frontpage-content .articleHeader,
.frontpage-content a.readMore { display: none; }

.big-background.frontpage.video {
	//background: red !important;
	overflow: hidden;
}

.overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5); /*dim the background*/
}

.big-background.frontpage.video #play-video {
	display: inline-block;
	width: 75px;
	height: 75px;
	background: url(../images/icon-play.png) center center no-repeat transparent;
	background-size: contain;
	text-indent: -9999px;
	opacity: 0.75;
	margin-top: 3em;
}

.big-background.frontpage.video #play-video.absolute {
	position: absolute;
	z-index: 999;
	left: 50%;
	margin-left: -50px;
	bottom: 20%;
	margin-top: 0;
}

.big-background.frontpage.video #play-video:hover {
	opacity: 1;
}

.big-background.frontpage.video .video-bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
}

.big-background.frontpage.video .video-bg video {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.big-background.video h1 { top: 50%; }

/*	eof Frontpage	*/

/** EOF ARTICLES **/

/**	CONTENT	**/

.big-background {
	height: 768px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 1px solid #fff;
	margin-top: -1px;
	position: relative;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

.big-background h1, .big-background p {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	padding-left: 0.5em;
	padding-right: 0.5em;
	width: 100%;
	float: none;
}

.big-background h1 {
	top: 50%;
	margin-top: -0.75em;
	color: #fff;
	font-weight: 200;
	text-transform: lowercase;
	font-size: 5em;
	line-height: 1;
}

.big-background p {
	bottom: 0.5em;
}

.big-background a.button {
	background: none;
	border: 2px solid rgba(255,255,255,0.5);
	padding: 16px 32px;
	text-transform: uppercase;
	font-weight: 400 !important;
	letter-spacing: 0.2em;
	font-size: 1em;
	color: #fff !important;
	margin-bottom: 1em;
	font-family: "azo-sans-web", Arial, Helvetica, sans-serif !important;
	-webkit-transition: border-color 0.3s ease-out;
	-moz-transition: border-color 0.3s ease-out;
	-ms-transition: border-color 0.3s ease-out;
	-o-transition: border-color 0.3s ease-out;
	transition: border-color 0.3s ease-out;
}

.big-background a.button:hover {
	border: 4px solid rgba(255,255,255,1);
	background: rgba(0,0,0,0.1);
	padding: 14px 30px;
}

.frontpage-content, .subpage-content {
	padding: 3em 0 2em 0;
}

/*	COLORS	*/

.colors {
	background: #f1f1f1;
	padding: 0 0 3em 0;
}

.colors h4 {
	font-weight: 200;
	text-transform: lowercase;
	letter-spacing: 0.2em;
	text-align: center;
	margin: 3em 0 2em 0;
}

.pad-color-holder, .arm-color-holder {
	text-align: center;
	font-size: 0;
}

.pad-color-holder span, .arm-color-holder span {
	display: inline-block;
	width: 16%;
	margin: 0 2%;
	padding: 0;
	border-radius: 100%;
}

.pad-color-holder span img, .arm-color-holder span img {
	width: 100%;
	height: auto;
}

/*	eof COLORS	*/

/*	RETAILERS	*/

select#select-country {
	position: absolute;
	top: 70%;
	left: 50%;
	margin-left: -150px;
	width: 300px;
	height: 40px;
	background: transparent;
	border: 1px solid rgba(255,255,255,0.5) !important;
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
	-moz-appearance: none;          /* Removes Default Firefox style*/
	background: url('../images/dropdown-arrow.png') center right no-repeat;
	color: #fff;
	text-indent: 0.01px; /* Removes default arrow from firefox*/
	text-overflow: "";
}

select#select-country option {
	color: #666;
	background: transparent;
}

#select-city {
	margin: 1em 0;
}

ul.product-results-container {
	margin: 0 0 1em 0;
}

ul.product-results-container li {
	vertical-align: top;
	display: inline-block;
	width: 30%;
	margin: 0 3% 1em 0;
	font-size: 0.875em;
}

ul.product-results-container li h5 {
	font-weight: 900;
	color: #999;
}

#select-city {
	display: block;
	clear: both;
	width: 300px;
}

/*	EOF RETAILERS	*/

.retailers-btn-holder { text-align: center; }

.retailers-btn-holder .button { width: 300px; }

/**	EOF CONTENT	*/

/** FOOTER **/

footer {
	position: relative;
	padding: 3em 0;
}

footer p {

}

footer img {
	max-width: 80px;
}

#signature {
	position: absolute;
	right: 10px;
	bottom: 10px;
	display: block;
	background: url(../images/kiivi_black.png) no-repeat;
	width: 60px;
	height: 32px;
	text-indent: -9999px;
}
/** EOF FOOTER **/

/**	LANGUAGE	**/

#language-modal {
	min-height: 220px;
}

#language-modal h2, #language-modal p {
	text-align: center;
}

#language-modal a.language-select {
	display: inline-block;
	/*width: 32px;
	height: 32px;
	background: #ddd;
	line-height: 0;
	border: 1px solid #ddd;
	border-radius: 3px;
	overflow: hidden;*/

	/*
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
	*/
}

#language-modal a.language-select:hover {
	/*border: 1px solid #000;*/
}

#language-modal a.close-reveal-modal { display: none; }

/**	EOF LANGUAGE	**/

/** MISC **/
form ul {
	list-style: none;
	margin-left: 0;
}
/** EOF MISC **/

/**	FACEBOOK TWEAKS	**/

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
	width: 100% !important;
}

/**	EOF FACEBOOK TWEAKS	**/

/**	FOUNDATION TWEAKS	**/

.row {
	max-width: 75em;
}

a.button, .button {
	background: none;
	border: 2px solid rgba(0,0,0,0.15);
	padding: 16px 32px;
	text-transform: uppercase;
	font-weight: 400 !important;
	letter-spacing: 0.2em;
	font-size: 0.75em;
	color: #999;
	margin: 0 0 0.25em 0;

	font-family: "azo-sans-web", Arial, Helvetica, sans-serif !important;
	-webkit-transition: border-color 0.3s ease-out;
	-moz-transition: border-color 0.3s ease-out;
	-ms-transition: border-color 0.3s ease-out;
	-o-transition: border-color 0.3s ease-out;
	transition: border-color 0.3s ease-out;
}

a.button:hover, .button:hover {
	border: 4px solid rgba(0,0,0,0.35);
	background: rgba(0,0,0,0.1);
	padding: 14px 30px;
	color: #333;
}

.reveal-modal-bg {
	background: black;
	background: rgba(192, 192, 192, 0.6);
}

dialog, .reveal-modal {
	min-height: 200px;
	top: 50% !important;
	margin-top: -100px !important;
	border: none !important;
}

.right-off-canvas-menu {
	background: #bbb;
}

.move-left a.exit-off-canvas {
	box-shadow: none;
}

.frontpage-text-blocks {
	padding: 5em 0;
	text-align: center;
	font-size: 0.9em;
	background: #fafbfc;
}

.frontpage-text-blocks h2 {
	text-align: center;
	font-size: 1.3em;
	margin-bottom: 2em;
}

.frontpage-text-blocks p:first-child {
	min-height: 250px;
}

.button-red {
	margin-top: 3em !important;
	background: #ec6465 !important;
	color: white !important;
	border: 0 !important;
	outline: 0 !important;
	border-radius: 5px !important;
	padding: 1em 2em !important;
	display: inline-block !important;
}

.button-red:hover {
	color: white;
	border: 0;
	outline: 0;
}

.button-white {
	margin-top: 2em;
	background: white;
	font-weight: thin;
	color: black !important;
}

.button-white:hover {
	color: black;
	border: 0;
	outline: 0;
}

.frontpage-text-blocks .articleHeader {
	display: none;
}

.frontpage-text-blocks .readmore-holder {
	display: none;
}

.frontpage-large-highlight-container {
	background: #fafbfc url(../images/ergonomics-pays-back-bg.png) 75% 50% no-repeat;
	background-size: cover;
	padding: 8em 0;
}

@media all and (max-width: 75em) {
	.frontpage-large-highlight-container .articleDescr ul, .frontpage-large-highlight-container .articleDescr p {

	}

	.frontpage-large-highlight-container {

	}
}

@media all and (max-width: 47em) {
	.frontpage-large-highlight-container {
		background-position: 0% 0%;
	}
}

.frontpage-large-highlight-container .articleHeader {
	display: none;
}

.frontpage-large-highlight-container .readmore-holder {
	display: none;
}

.link-button {
	color: #aaa;
}

.frontpage-contact-container {
	background: url(../images/frontpage-contact-bg.png) center center no-repeat;
	background-size: cover;
	padding: 8em 0;
}

.frontpage-contact-container h2 {
}

.frontpage-contact-container p {
	color: white;
}

.frontpage-contact-container #formSubmit  {
	background: white;
	font-weight: thin;
	color: black;
	border: 0;
	outline: 0;
	border-radius: 5px;
	padding: 1em 2em;
	display: inline-block;
	float: right;
}

.products-tabs {
	padding: 8em 0 2em 0;
}

.product-tabs-content-page {
	padding: 4em 0 !important;
}

.products-tabs .img-container {
	min-height: 300px;
}

.products-tabs .highlight-color {
	color: #ec6465;
	letter-spacing: 0.1em;
	font-weight: thin;
}

.products-tabs .highlight-color {
	color: #ec6465;
	letter-spacing: 0.1em;
	font-weight: thin;
	font-size: 0.8em;
}

.products-tabs .articleHeader {
	display: none;
}

.products-tabs .readmore-holder {
	display: none;
}

.custom-bullets {
    list-style: none;
    margin-left: 0;
}

.custom-bullets li:before {
    content: "+";
    margin-right: 4px;
}

.video-overlay {
	position:absolute;
	float:left;
    width:100%;
    min-height:100%;
    background-color:#000;
    z-index:300000;
    opacity: 0.5;
}

/* Frontpage tabs */
.tab-menu {
    padding: 1em;
    text-align: center;
    margin-bottom: 5em;
}
.tab-menu li {
    display: inline-block;
    opacity: 0.5;
    font-size: 1.1em;
    margin: 0 10px;
}
.tab-menu li a, .tab-menu li a:visited {
	color: #ec6465;
}
.tab-menu .active {
    font-weight: bold;
    opacity: 1;
    outline: 0;
}

.tab-menu li a:active, .tab-menu li a:focus {
    outline: 0 !important;
    border: 0 !important;
}

.tab-content {
	text-align: center;
	color: #282828 !important;
}
/* End of frontpage tabs */

/**	EOF FOUNDATION TWEAKS	**/

/**	ADWIRE TWEAKS	**/

#sitePreview header { display: none; }

#sitePreview .pageimage { background: #999; }

#sitePreview #dummy-pageimage {
	position: absolute;
	left: 50%;
	margin-left: -150px;
	top: 2em;
	width: 300px;
}

/**	EOF ADWIRE TWEAKS	**/

/** MEDIA QUERIES **/


@media all and (max-width: 120em) { /*	1440px	*/
	.big-background {
		height: 620px;
	}
}

@media all and (max-width: 90em) { /*	1440px	*/
	.big-background {
		height: 540px;
	}
}

@media all and (max-width: 75em) { /*	1200px	*/

	.big-background.video h1 { top: 40%; }

	header {
		top: 1.5em;
	}

	#header-logo a img {
		width: 60px;
	}

	nav#main-nav {
		padding-top: 0;
	}

	nav#main-nav a {
		padding: 1em 0.5em;
		font-size: 0.75em;
	}

	nav#main-nav.fr a {
		font-size: 0.7em;
	}
}

@media all and (max-width: 64.063em) { /*	1025px	*/

	header.dark #header-logo a {
		display: inline-block;
		background: url(../images/logo-ergorest.png) center center no-repeat;
		background-size: cover;
	}

	header.dark #header-logo a img {
		display: block;
		opacity: 0;
	}

	nav#main-nav a {
		padding: 1em 0.4em;
		font-size: 0.7em;
	}

	header.dark nav#main-nav a {
		color: #fff;
	}

	.big-background {
		height: 480px;
	}

	.big-background h1 {
		font-size: 4em;
	}

	ul.product-results-container li {
		width: 48%;
		margin: 0 2% 1em 0;
	}

	.big-background.frontpage.video .video-bg {
		display: none;
	}

	.big-background.frontpage.video #play-video {
		width: 60px;
		height: 60px;
	}
	.big-background.frontpage.video #play-video.absolute {
		margin-left: -30px;
		bottom: 33%;
	}

	#frontpage-videohightlight-header-holder h1 {
		//color: #ec5257;
		//text-shadow: none;
	}

	.frontpage-text-blocks p {
		min-height: 0;
	}
}

/*@media all and (max-width: 40.063em) {	*//*	640px	*/
@media all and (max-width: 48em) {	/*	768px	*/

	.big-background.frontpage.video #play-video {
		width: 50px;
		height: 50px;
	}

	.big-background.frontpage.video #play-video.absolute {
		margin-left: -30px;
		bottom: 25%;
	}

	#off-canvas-btn {
		display: block;
		position: absolute;
		right: 0.5em;
		top: 1em;
		z-index: 20;
		width: 3.5em;
		padding: 0.5em 0 0.5em 0.5em;
	}

	nav#main-nav { display: none; }

	.big-background {
		height: 360px;
		height: 420px;
	}

	.big-background h1 {
		margin-top: -1em;
		font-size: 3em;
	}

	.frontpage-content, .subpage-content {
		padding: 0.5em 0 1em 0;
	}

	ul.product-results-container li {
		display: block;
		width: 100%;
		margin: 0 0 1em 0;
		padding-bottom: 0.5em;
		border-bottom: 1px solid #ddd;
	}

	select#select-country {
		left: auto;
		margin-left: 5%;
		width: 90%
	}

	#select-city {
		width: 100%;
	}

	a.button {
		display: block;
	}

	.big-background a.button {
		max-width: 75%;
		margin: 0 auto 1em auto;
		padding: 0.5em 1em;
	}

	.retailers-btn-holder .button { width: 100%; }

	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
		height: 300px !important;
	}

}
/** EOF MEDIA QUERIES **/

/** HTML5 TAGS **/
header, nav, section, article,
aside, footer {
	display: block;
}
/** EOF HTML5 TAGS **/
